using Siger.Middlelayer.Utility.ExcelImport;
using System;
using System.Collections.Generic;
using System.Text;

namespace Siger.Middlelayer.Utility.ImportEntities
{
    public class ImportOutsourcedMaintenance : ImportBase
    {
        [ExcelColumn("序号")]
        [DonnetCreate]
        public int No { get; set; }
		[ExcelColumn("产线")]
		public string SectionName { get; set; }
		[ExcelColumn("设备")]
		public string MachineName { get; set; }
		[ExcelColumn("供应商")]
		public string Supplier { get; set; }
		[ExcelColumn("合同金额")]
		public double Price { get; set; }
		[ExcelColumn("维修时间")]
		public string RepairTime { get; set; }
		[ExcelColumn("审核状态")]
		public string StateName { get; set; }
		[ExcelColumn("提交人")]
		public string EditorName { get; set; }
	}
}
